<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Maracuja - Aide - Relances</title>
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
</head>
<style>
<!--


.alertNoteTitle, .noteTitleAlert  {
	border: 1px solid #AC0000;
	background-color: #AC0000;
	color: White;
	padding: 1pt 3pt 1pt 3pt;
}

.alertTitleContents, .noteContentsAlert {
	border: 1px solid #AC0000;
	background-color: #FFECEC;
	color: Black;
	padding: 2pt;
}

.note {
	font-size: 10px;
}

.minitoc {
	border-left: 2px solid #763000;
	border-top: 2px solid #763000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.minitocTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.versionTitle {
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
}

.versionContents {
	padding: 1px 2px 1px 10px;
}

.code {
	background: #DDDDDD;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding: 3px;
}

.tableHeaderCell {
	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}

.tableContentCell {
	background-color:#E1DEEF;
	color:#000000;
}

.warning {
	background: #FF0000;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
}


.header {
	background: #f6f4ee;
	font-weight: bold;
}

.box {
	border: 1px solid #e2dacc;
	background: #f6f4ee;
}

.boxContents {
	background-color: #F9F5EF;
	background: #F9F5EF;
}

.boxTitle {
	background-color: #d1c2ad;
	background: #d1c2ad;
}

.listboxLine, .listboxLineEven {
	background-color: #FEFBF8;
	background: #FEFBF8;
}

.listboxLineOdd {
	background-color: #F8FEF8;
	background: #F8FEF8;
}	
-->	
</style>
<body BGCOLOR="#ffffff" LINK="#000099">
	<h1>Maracuja - Relances</h1>	
	<p><i>		CRI - Université de La Rochelle
            / Cocktail <br>
rodolphe.prin@univ-lr.fr</i></p>
	<p><em>Mise &agrave; jour : 14/06/2007</em></p>
	<p><em>public : technique / utilisateurs </em></p>
	<hr>
	<p><a href="#1">1. Principe de fonctionnement des relances</a></p>
	<p><a href="#2">2. Paramétrage bases de donnees (destiné aux informaticiens)</a></p>
	<p><a href="#4">3. Paramétrage des relances</a></p>
	<p><a href="#5">4. Création / modification de relances</a></p>
	<h2>&nbsp;</h2>
	<h2><a name="1"></a>1. Principe de fonctionnement des relances</h2>
	<h4>Date limite de paiement</h4>
	<p>On affecte &agrave; chaque titre une date limite de paiement. Ce d&eacute;lai est calcul&eacute; en prenant la date de visa du titre et en ajoutant 30 jours (ce nombre de jours est param&eacute;trable. - FACTURE_DELAI_PAIEMENT dans Maracuja.parametres). Cette date limite de paiement permet &agrave; Maracuja de savoir &agrave; quel moment une relance doit &ecirc;tre cr&eacute;&eacute;e sur un titre.   </p>
	<h4>Niveaux</h4>
	<p>L'&eacute;tablissement peut cr&eacute;er plusieurs niveaux de lettre de relances (ex. Premi&egrave;re lettre de relance, Deuxi&egrave;me lettre de relance, Derni&egrave;re lettre de relance). Ceci s'effectue dans les param&eacute;trages. </p>
	<p>Lors de la cr&eacute;ation d'une relance pour un titre, Maracuja cr&eacute;era une lettre de relance en fonction des &eacute;ventuelles pr&eacute;c&eacute;dentes relances effectu&eacute;es sur ce titre. C'est &agrave; dire que si aucune relance n'a &eacute;t&eacute; effectu&eacute;e, Maracuja va cr&eacute;er une lettre de niveau 1. Si une relance de niveau 2 a &eacute;t&eacute; cr&eacute;&eacute;e, Maracuja va cr&eacute;er une relance de niveau 3, etc. </p>
	<p>Chaque niveau de lettre de relance a un d&eacute;lai de param&eacute;tr&eacute;. Ce d&eacute;lai permet de calculer pour chaque titre la nouvelle date limite de paiement, &agrave; chaque cr&eacute;ation d'une nouvelle relance.</p>
	<h4>Relances manuelles</h4>
	<p>Il est possible de cr&eacute;er des relances manuellement pour chaque titre. Il suffit de s&eacute;lectionner un titre et de cr&eacute;er la relance. Un message d'avertissement est affich&eacute; si le d&eacute;lai n'est pas &eacute;coul&eacute;.  </p>
	<h4>Reste &agrave; recouvrer</h4>
	<p>Ce montant est celui qui est affect&eacute; par d&eacute;faut  &agrave; la relance. Il est calcul&eacute; &agrave; partir des montants des &eacute;critures de visa du titre non &eacute;marg&eacute;s (sur les classes 4 et 5). Ce montant peut &ecirc;tre modifi&eacute; manuellement. </p>
	<h4>Suivi d'un titre (onglet suivi) </h4>
	<p>Pour chaque titre, vous avez la possibilit&eacute; de bloquer la cr&eacute;ation de nouvelle relance, et vous pouvez &eacute;galement saisir des informations libres qui seront associ&eacute;es au titre. Ces informations ne seront pas imprim&eacute;es. </p>
	<h4>Remarques diverses</h4>
	<ul><li>Une fois une relance cr&eacute;&eacute;e (en manuel ou en semi-automatique), vous pouvez la modfier (ajouter un Post-Scriptum, changer les noms des contacts par d&eacute;faut, l'annuler). </li>
	  <li>La relance  peut &ecirc;tre imprim&eacute;e &agrave; loisir, mais le d&eacute;lai de paiement est celui affect&eacute; lors de la cr&eacute;ation de la relance.    </li>
	  <li>Il n'est pas possible de cr&eacute;er deux relances valides du m&ecirc;me niveau (vous devez annuler la premi&egrave;re avant d'en g&eacute;n&eacute;rer une nouvelle du m&ecirc;me niveau).</li>
</ul>
	<h2><a name="2"></a>2. Param&eacute;trage bases de donnees (destin&eacute; aux informaticiens)</h2>
	<p>Les param&egrave;tres suivants doivent &ecirc;tre renseign&eacute;s dans la table MARACUJA.PARAMETRE sur 2005 pour le bon fonctionnement des relances :</p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td>Nom du param&egrave;tre </td>
        <td>Valeurs possibles </td>
        <td>Description</td>
      </tr>
      <tr class="tableContentCell">
        <td>ADRESSE_UNIV</td>
        <td>&nbsp;</td>
        <td>Adresse compl&egrave;te de l'&eacute;tablissement </td>
      </tr>
      <tr class="tableContentCell">
        <td>FACTURE_DELAI_PAIEMENT</td>
        <td>&nbsp;</td>
        <td>D&eacute;lai de paiement en jours des factures emises par l etablissement. Le delai prend effet a partir de la prise en charge du titre en compta et sert à calculer la date limite de paiement (la date de la premiere relance).</td>
      </tr>
      <tr class="tableContentCell">
        <td>REGLEMENT_CHEQUE</td>
        <td>&nbsp;</td>
        <td>Les informations &agrave; destination du client pour le r&egrave;glement par ch&egrave;que . Par exemple :<br>
          A L'ORDRE DE M. L'AGENT COMPTABLE <br>
          DE L'UNIVERSITE DE LA ROCHELLE ET A ENVOYER A : <br>
          UNIVERSITE LA ROCHELLE - DAFC <br>
          23 AVENUE ALBERT EINSTEIN <br>
        17071 LA ROCHELLE CEDEX  </td>
      </tr>
      <tr class="tableContentCell">
        <td>REGLEMENT_VIREMENT</td>
        <td>&nbsp;</td>
        <td>Les informations &agrave; destination du client pour le r&egrave;glement par virement. Par exemple :<br>
          AU COMPTE DU TRESOR PUBLIC <br>
          AGENT COMPTABLE DE L'UNIVERSITE DE LA ROCHELLE <br>
          CODE BANQUE : 10071 <br>
          CODE GUICHET : 17000 <br>
        N. COMPTE : 00001002127 / CLE : 11 </td>
      </tr>
      <tr class="tableContentCell">
        <td>UNIV</td>
        <td>&nbsp;</td>
        <td>Nom de l'&eacute;tablissement </td>
      </tr>
      <tr class="tableContentCell">
        <td>VILLE</td>
        <td>&nbsp;</td>
        <td>Ville o&ugrave; se trouve l'&eacute;tablissement  </td>
      </tr>
      <tr class="tableContentCell">
        <td>MAIN_LOGO_URL</td>
        <td>&nbsp;</td>
        <td>Adresse du fichier &agrave; utiliser pour afficher le logo de l'&eacute;tablissement sur les lettres de relances  </td>
      </tr>
    </table>
	<p>&nbsp;  </p>
	<h2>&nbsp;</h2>
	<h2><a name="4"></a>3. Param&eacute;trage des relances</h2>
	<p>Menu Administration / Gestion des types de relance</p>
	<p>Vous avez la possibilit&eacute; de cr&eacute;er des nouveaux types, mais il est pr&eacute;f&eacute;rable de modifier les types existants (Maracuja est livr&eacute; avec deux types de relance par d&eacute;faut).  </p>
	<p><img src="typerelance.png" width="868" height="627"></p>
	<p>&nbsp;  </p>
	<p><strong>Attention</strong> : le copier/coller &agrave; partir de logiciels comme Word peut poser des probl&egrave;mes pour certains caract&egrave;res (guillemets, apostrophes, symboles euro, etc.). Il est plus prudent de taper directement le texte, ou bien d'effectuer un double copier/coller en passant par un &eacute;diteur de texte simple du type Bloc-notes. </p>
	<p>Par d&eacute;faut les relances seront imprim&eacute;es avec un seul mod&egrave;le de mise en page. Cependant, vous avez la possibilit&eacute; d'affecter un mod&egrave;le sp&eacute;cifique &agrave; un type de relance donn&eacute;. Pour cela vous devez indiquer le nom d'un fichier JasperReport compil&eacute; dans la zone &quot;Mod&egrave;le d'impression &quot;. Ce report doit &ecirc;tre install&eacute; sur le serveur d'application et param&eacute;tr&eacute; dans la base de donn&eacute;es. Voir le <a href="h_impressions.html">fichier d'aide spécifique aux reports</a>. </p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<h2><a name="5"></a>4. Cr&eacute;ation / modification de relances </h2>
	<p>Menu Outils / Gestion des relances </p>
	<p>Recherchez le(s) titres en saisissant &eacute;ventuellement des crit&egrave;res puis en cliquant sur le bouton loupe. </p>
	<p>Quand vous s&eacute;lectionnez un titre, vous pouvez visualiser en bas les relances qui ont &eacute;ventuellement &eacute;t&eacute; d&eacute;j&agrave; cr&eacute;&eacute;es sur ce titre. Une relance peut &ecirc;tre modifi&eacute;e et imprim&eacute;e.<br>
    Cependant il n'est &eacute;videmment pas souhaitable de la modifier si elle a d&eacute;j&agrave; &eacute;t&eacute; envoy&eacute; au client. </p>
	<p>Sur l'onglet <strong>Suivi</strong>, vous avez &eacute;galement la possibilit&eacute; d'interdire la cr&eacute;ation de nouvelles relances sur le titre s&eacute;lectionn&eacute;, ainsi que de saisir des informations de suivi du titre. </p>
	<p><img src="relance_srch.png" width="978" height="727"></p>
	<p>&nbsp;</p>
	<p>Pour cr&eacute;er une nouvelle relance pour le titre s&eacute;lectionn&eacute;, cliquez sur le bouton <strong>Nouveau</strong>, une fen&ecirc;tre apparait alors avec les informations par d&eacute;afut. </p>
	<p><img src="relance_saisie.png" width="868" height="577"></p>
	<p>Controlez et modifiez &eacute;ventuellement le d&eacute;tail de la nouvelle relance puis cliquez sur le bouton <strong>Enregistrer</strong> pour la cr&eacute;er.  </p>
	<p>Si vous cliquez sur le bouton <strong>Annuler</strong>, la relance ne sera pas cr&eacute;&eacute;e.</p>
	<p>Vous vous retrouvez ensuite sur l'&eacute;cran de gestion des relances, &agrave; partir duquel vous pouvez imprimer cette nouvelle relance. </p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
</body>
